.text {
    padding: 20px;
    border: 10px groove #9932cc;
    color: brown;
    box-shadow: crimson;
    text-shadow: darkgoldenrod;
    background-image: linear-gradient(90deg, #f0f0f0 50px, #ff0 80px);
    background-size: 50px auto;
    background-repeat: no-repeat;
}